

/* Table of Contents
==================================================

    #Mobile - 240px	
	#Mobile - 320px	
    #Mobile - 480px	
	#Tablet - 768px	
	*/



	

/* #Mobile - 240px
================================================== */

@media screen and (max-width: 318px) {
		
	.one-half { width: 200px; }
	.one-third { width: 200px; }
	.two-third { width: 200px; }
	.one-fourth { width: 200px; }
	.three-fourth { width:200px; }
	.one-sixth { width: 200px; }
	.five-sixth { width: 200px }

	.one-fourth, .one-half, .two-third, .one-third, .three-fourth, .one-sixth, .five-sixth {
		position: relative;
		clear:both;
		float: left;	
		margin-right:0px;
	}

	.percent-one-half { width: 200px; }
	.percent-one-third { width: 200px; }
	.percent-two-third { width: 200px; }
	.percent-one-fourth { width: 200px; }
	.percent-three-fourth { width: 200px; }
	.percent-one-fifth { width: 200px; }
	.percent-two-fifth { width: 200px; }
	.percent-three-fifth { width: 200px; }
	.percent-four-fifth { width: 200px; }
	.percent-one-sixth { width: 200px; }
	.percent-five-sixth { width: 200px; }

	.percent-one-half, .percent-one-third, .percent-two-third, .percent-three-fourth, .percent-one-fourth, .percent-one-fifth, .percent-two-fifth,
	.percent-three-fifth, .percent-four-fifth, .percent-one-sixth, .percent-five-sixth {
		position: relative;
		margin-right: 0px;
		float: left;
		min-height:1px;
		margin-bottom:20px;
	}

	
	html #wrapper {
		width:100%;
		margin:0px auto;
	}

	html #header {
		width:240px;
		
	}		
	
		

	
	.centered-wrapper {
		width:240px;
		padding:0px 10px;
	}	

	
	

	

	.service-item {
		margin-bottom:25px;
		border-bottom:1px solid #efefef;
	}

	
	
	
	.search-form {
		display:none;
	}
	
	

}

	

	

	
/*  #Mobile - 320px
================================================== */

@media screen and (min-width: 319px) and (max-width: 479px) {
	
	
	.one-half { width: 280px; }
	.one-third { width: 280px; }
	.two-third { width: 280px; }
	.one-fourth { width: 280px; }
	.three-fourth { width:280px; }
	.one-sixth { width: 280px; }
	.five-sixth { width: 280px }

	.one-fourth, .one-half, .two-third, .one-third, .three-fourth, .one-sixth, .five-sixth {
		position: relative;
		clear:both;
		float: left;	
		margin-right:0px;
	}

	.percent-one-half { width: 280px; }
	.percent-one-third { width: 280px; }
	.percent-two-third { width: 280px; }
	.percent-one-fourth { width: 280px; }
	.percent-three-fourth { width: 280px; }
	.percent-one-fifth { width: 280px; }
	.percent-two-fifth { width: 280px; }
	.percent-three-fifth { width: 280px; }
	.percent-four-fifth { width: 280px; }
	.percent-one-sixth { width: 280px; }
	.percent-five-sixth { width: 280px; }

	.percent-one-half, .percent-one-third, .percent-two-third, .percent-three-fourth, .percent-one-fourth, .percent-one-fifth, .percent-two-fifth,
	.percent-three-fifth, .percent-four-fifth, .percent-one-sixth, .percent-five-sixth {
		position: relative;
		margin-right: 0px;
		float: left;
		min-height:1px;
		margin-bottom:20px;
	}
	
	



	

	html #wrapper {
		width:100%;
		margin:0px auto;
	}

	html #header {
		width:280px;
		
	}		
	

	
	.centered-wrapper {
		width:280px;
		padding:0px 10px;
	}	

	
	

	

	.service-item {
		margin-bottom:25px;
		border-bottom:1px solid #efefef;
	}

	
	
	
	.search-form {
		display:none;
	}
	
	




}


/* #Mobile - 480px
================================================== */

@media screen and (min-width: 480px) and (max-width: 767px) {
	
	
	
	.one-half { width: 440px; }
	.one-third { width: 440px; }
	.two-third { width: 440px; }
	.one-fourth { width: 440px; }
	.three-fourth { width:440px; }
	.one-sixth { width: 440px; }
	.five-sixth { width: 440px }

	.one-fourth, .one-half, .two-third, .one-third, .three-fourth, .one-sixth, .five-sixth {
		position: relative;
		clear:both;
		float: left;	
		margin-right:0px;
	}

	.percent-one-half { width: 440px; }
	.percent-one-third { width: 440px; }
	.percent-two-third { width: 440px; }
	.percent-one-fourth { width: 440px; }
	.percent-three-fourth { width: 440px; }
	.percent-one-fifth { width: 440px; }
	.percent-two-fifth { width: 440px; }
	.percent-three-fifth { width: 440px; }
	.percent-four-fifth { width: 440px; }
	.percent-one-sixth { width: 440px; }
	.percent-five-sixth { width: 440px; }

	.percent-one-half, .percent-one-third, .percent-two-third, .percent-three-fourth, .percent-one-fourth, .percent-one-fifth, .percent-two-fifth,
	.percent-three-fifth, .percent-four-fifth, .percent-one-sixth, .percent-five-sixth {
		position: relative;
		margin-right: 0px;
		float: left;
		min-height:1px;
		margin-bottom:20px;
	}

	
	
	html #wrapper {
		width:100%;
		margin:0px auto;
	}

	html #header {
		width:440px;
		
	}	


	
	.centered-wrapper {
		width:440px;
		padding:0px 10px;
	}	

	

	
	
	.search-form {
		display:none;
	}
	
	


}

	


/* #Tablet - 768px
================================================== */


@media screen and (min-width: 768px) and (max-width: 1023px) {
	
	.nav a {
	color:#CBD7D3;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
	.container {
	width: 100%;
	max-width: 960px;
	background-color: #4D8AC3;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Trebuchet MS', arial, sans-serif;
	
	line-height: normal;
	font-weight: bold;	
}

	.one-half { width: 364px; }
	.one-third { width: 30.66%; }
	.two-third { width: 65.33%; }
	.one-fourth { width: 364px; }
	.three-fourth { width: 364px; }
	.one-fifth { width: 16.8%; }
	.two-fifth { width: 37.6%; }
	.three-fifth { width: 58.4%; }
	.four-fifth { width: 67.2%; }
	.one-sixth { width: 13.33%; }
	.five-sixth { width: 82.67%; }

	.one-half,
	.one-third,
	.two-third,
	.three-fourth,
	.one-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.one-sixth,
	.five-sixth {
		position: relative;
		margin-right: 20px;
		float: left;
		min-height:1px;
	}

	.percent-one-half { width: 48%; }
	.percent-one-third { width: 30.66%; }
	.percent-two-third { width: 65.33%; }
	.percent-one-fourth { width: 22%; }
	.percent-three-fourth { width: 74%; }
	.percent-one-fifth { width: 16.8%; }
	.percent-two-fifth { width: 37.6%; }
	.percent-three-fifth { width: 58.4%; }
	.percent-four-fifth { width: 67.2%; }
	.percent-one-sixth { width: 13.33%; }
	.percent-five-sixth { width: 82.67%; }

	.percent-one-half,
	.percent-one-third,
	.percent-two-third,
	.percent-three-fourth,
	.percent-one-fourth,
	.percent-one-fifth,
	.percent-two-fifth,
	.percent-three-fifth,
	.percent-four-fifth,
	.percent-one-sixth,
	.percent-five-sixth {
		position: relative;
		margin-right: 4%;
		float: left;
		min-height:1px;
	}

	
		
	html #wrapper {
		width:100%;
		margin:0px auto;
	}

	html #header {
		width:100%;
		
	}		
	
	html #footer {
		width:100%;
	}		

	.centered-wrapper {
		width:100%;
		padding:0px 10px;
	}	

	
	

	.service-item {
		margin-bottom:35px;
		border-bottom:1px solid #efefef;
		padding-bottom:10px;
	}




	


}
